[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-3600

Date: (C)2008-08-12   (M)2017-10-04 


Directory traversal vulnerability in contrib/phpBB2/modules.php in Gallery 1.5.7 and 1.6-alpha3, when register_globals is enabled, allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the phpEx parameter within a modload action.

CVSS Score: 6.8Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
http://www.securityfocus.com/archive/1/archive/1/495284/100/0/threaded
SECUNIA-32662
SREASON-4142
EXPLOIT-DB-6222
GLSA-200811-02
gallery-modules-file-include(44373)
http://gallery.menalto.com/gallery_1.5.8_released

CPE    2
cpe:/a:menalto:gallery:1.6:alpha3
cpe:/a:menalto:gallery:1.5.7
CWE    1
CWE-22

© 2013 SecPod Technologies